<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artist</title>
</head>
<body>
	<h1>My Top 10 Musical Artist</h1>

		<ol>
			<li>Taylor Swift</li>
			<li>Drake</li>
			<li>Eminem</li>
			<li>Ed Sheeran</li>
			<li>Ariana Grande</li>
			<li>The Weeknd</li>
			<li>Lady Gaga</li>
			<li>Post Malone</li>
			<li>Bruno Mars</li>
			<li>Kayne West</li>

		</ol>
	<a href="../activity.html/activity.html">Go Back To Activity Home Page</a>
	<a href="../movies/top10actoractress.html">Go To Top Ten Actor/Actresses Page</a>
	<a href="../movies/top10movies.html">Go To Top Ten Movies Page</a>
	<a href="../music/top10songs.html">Go To Top Ten Songs Page</a>
</body>
</html>